[mingw-qt5-qtdeclarative/epel7] Add {, Build}Requires tags for the static subpackages